MacNN Forums (
-   Classic Macs and Mac OS (
-   -   Mac OS 8.6 and Virtual PC (

spami May 9, 1999 02:41 PM
Mac OS 8.6 and Virtual PC
I can't get VPC to work on any of my three machines using Mac OS 8.6 (7500/200 604e, PB 3400/240 or PB G3 300). If I boot any of them with 8.5.1 (or less), VPC will start up just fine. Any news of an updater for VPC (I'm using 2.1.3 right now...)

Mike the Bike
MacNW May 11, 1999 06:25 AM

Several readers have reported problems with Microsoft Internet Explorer and Mac OS 8.6, while MacWindows notes a trick for getting Connectix Corp.'s VirtualPC working with Mac OS 8.6 [see May 4 entries]:

"If you upgrade Mac OS 8.5 with VPC 2.1.1 to 8.6, VPC will continue to work. But, If you Install Mac OS 8.6 and then VPC 2.1.1 it will just freeze... The trick to use VPC on 8.6 is to install 2.1.1 and update immediately to 2.1.3. Otherwise it will be a complete system freeze...This seems to be the only way to get it to work with 8.6. After installing VPC 2.1.1 and then Updating to 2.1.3, VPC would boot successfully on 8.6."
JoelBradshaw May 11, 1999 08:56 AM
I upgraded my vpc from 2.1.1 to 2.1.3 before updgrading my system. things seemed to work ok. (I had the dos version running nt 4.0 service pack 3)
All times are GMT -4. The time now is 06:22 PM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.

Content Relevant URLs by vBSEO 3.3.2